Bug 70272 - Install Error on Gateway 466
Summary: Install Error on Gateway 466
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-31 13:36 UTC by Spence Hackney
Modified: 2007-04-18 16:44 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-01 15:12:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Anaconda Install Error Dump (65.20 KB, text/plain)
2002-07-31 13:36 UTC, Spence Hackney
no flags Details

Description Spence Hackney 2002-07-31 13:36:03 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; BSCNC)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1.Install on Gateway 466
2.
3.
	

Additional info:

Comment 1 Spence Hackney 2002-07-31 13:36:50 UTC
Created attachment 67924 [details]
Anaconda Install Error Dump

Comment 2 Michael Fulbright 2002-08-01 05:32:39 UTC
You have a bad CD.

Instructions on testing your CDs are at:

  http://people.redhat.com/~msf/mediacheck.html

Comment 3 Spence Hackney 2002-08-01 15:12:55 UTC
I wish it were that easy.  I ran mediacheck on each CD in the set.  I have also 
installed the same configuration on 2 other boxes without these errors.  For 
these reasons I do not think it is bad media.  What do you think?

Comment 4 Michael Fulbright 2002-08-05 16:12:54 UTC
There are read errors fromt the CD in the error log you attached:

<4>hdc: irq timeout: status=0xd0 { Busy }
<4>hdc: ATAPI reset complete
<4>hdc: irq timeout: status=0xd0 { Busy }
<4>hdc: ATAPI reset complete
<4>end_request: I/O error, dev 16:00 (hdc), sector 953888





Note You need to log in before you can comment on or make changes to this bug.